## GocPixbuf GocPixbuf — Pixbuf. |

## Synopsis

                        GocPixbuf;
    typedef             GocPixbufClass;

## Object Hierarchy

      GObject
       +----GocItem
             +----GocPixbuf

## Properties

      "height"                   gdouble               : Read / Write
      "pixbuf"                   GdkPixbuf*            : Read / Write
      "width"                    gdouble               : Read / Write
      "x"                        gdouble               : Read / Write
      "y"                        gdouble               : Read / Write

## Description

GocPixbuf implements image drawing in the canvas.

## Details

### GocPixbuf

    typedef struct _GocPixbuf GocPixbuf;

### GocPixbufClass

    typedef GocItemClass GocPixbufClass;

## Property Details

### The `"height"` property

      "height"                   gdouble               : Read / Write

The image height or -1 to use the image height.

Default value: 0

### The `"pixbuf"` property

      "pixbuf"                   GdkPixbuf*            : Read / Write

The GdkPixbuf to display.

### The `"width"` property

      "width"                    gdouble               : Read / Write

The image width or -1 to use the image width.

Default value: 0

### The `"x"` property

      "x"                        gdouble               : Read / Write

The image left position.

Default value: 0

### The `"y"` property

      "y"                        gdouble               : Read / Write

The image top position.

Default value: 0